Bug 734377 - [abrt] vino-2.28.1-1.fc12: raise: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
Summary: [abrt] vino-2.28.1-1.fc12: raise: Process /usr/libexec/vino-server was killed...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: vino
Version: 12
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f3500801983ebf2a6ce774fce3d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 09:08 UTC by Yodafon
Modified: 2016-02-10 14:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:28:03 UTC


Attachments (Terms of Use)
File: backtrace (15.66 KB, text/plain)
2011-08-30 09:08 UTC, Yodafon
no flags Details

Description Yodafon 2011-08-30 09:08:40 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/vino-server
component: vino
crash_function: raise
executable: /usr/libexec/vino-server
kernel: 2.6.31.5-127.fc12.x86_64
package: vino-2.28.1-1.fc12
rating: 3
reason: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1314702488
uid: 500

Comment 1 Yodafon 2011-08-30 09:08:43 UTC
Created attachment 520561 [details]
File: backtrace

Comment 3 Jan Kurik 2015-12-22 11:34:17 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.